
/**
 * The Regular Expression for testing if a path is a valid JSON Pointer
 *
 * @example
 *
 * pathExp.test('/foo/bar') // true
 * pathExp.test('bam') // false
 */
const pathExp = /^(\/[a-z0-9~\\\-%^|"\ ]*)*$/gi

export default pathExp
